.container-width {
    width: 1280px;
    margin: 0 auto;
}

.span-first-part {
    color: black;
}

.span-second-part {
    color: #00BFFF;
}

.link-item {
    text-decoration: none;
}

.header-name {
    font-family: 'Roboto', sans-serif;
    font-size: 80px;
    line-height: 94px;
}

.header-menu {
    display: flex;
    flex-direction: row;
    justify-content: center;
    background-color: #35444F;
}

.header-menu-item {
    font-family: 'Roboto', sans-serif;
    color: white;
    font-size: 24px;
    line-height: 28px;
    border-left: 1px solid white;
    padding: 26px 25px 19px;
}

.header-menu-item:hover {
    background-color: #222F3A;
}

.aside {
    display: flex;
    flex-direction: column;
    border: 1px solid black;
}

.left-menu-item {
    font-family: 'Roboto', sans-serif;
    font-size: 27px;
    line-height: 27px;
    color: #35444F;
    padding: 30px 82px 30px 44px;
    min-width: 200px;
}

.left-menu-item:hover {
    background-color: #DBDBDB;
    color: black;
    padding: 30px 52px 30px 74px; 
}

.main {
    display: flex;
    flex-direction: row;
    justify-content:space-between;
    align-items: flex-start;
    margin-top: 50px;
}

.container-image {
    flex-grow: 1;
    margin-left: 52px;
}

.container-image-item {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 529px;
    border: 1px solid black;
}

.paragraph-item {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    line-height: 24px;
    margin-top: 37px;
}

.footer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background-color: rgba(99, 105, 110, 0.48);
    margin-top: 54px;
    margin-bottom: 30px;
    padding: 0 40px;
    font-family: 'Roboto', sans-serif;
    font-size: 28px;
    line-height: 28px;
    color: #010101;
}

.footer-left-container {
    display: flex;
    flex-direction: row;
}

.footer-left-container-menu {
    padding: 0 10px;
}

.footer-left-container-menu:hover {
    color: #6495ED;
    text-decoration: underline;
}

.scale-img {
    transition: 2s;
}

.scale-img:hover {
    transform: scale(1.2);
}

.block-link {
    display: block;
    text-decoration: none;
}

.footer-link {
    color: #010101;
    padding-top: 23px;
    padding-bottom: 23px;
}